{
	"name": "form/local/input/stock/stock-product1/query.json",
	"table": [
		{
			"table": "stock",
			"record_type": ["product"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"st.stock_id",
		"st.event_time",
		"st.json_data.time",
		"st.event_type",
		"st.product_id",
		"pr.name",
		"pr.product_group",
		"st.json_data.supplier_id",
		"st.json_data.price_confirmation",
		"st.json_data.company_id",
		"st.json_data.event_maker_id",
		"st.json_data.orderer_id",
		"st.amount",
		"st.json_data.unit",
		"st.json_data.unit_2",
		"pr.unit_multiplier",
		"st.json_data.purchase_price__unit",
		"st.json_data.purchase_price_total",
		"st.json_data.sales_price__unit",
		"st.json_data.sales_price_total",
		"st.json_data.foreign_purchase_price",
		"st.currency_id",
		"st.json_data.exchange_rate",
		"st.json_data.purchase_costs",
		"st.json_data.cost_price__unit",
		"st.json_data.average_price",
		"st.json_data.manufacturing_lot",
		"st.json_data.order_row",
		"st.json_data.cost_center",
		"st.json_data.stock_balance",
		"st.json_data.storage_place",
		"st.json_data.average_balance",
		"st.json_data.purchase_price_change_date",
		"st.json_data.purchase_average_price",
		"pr.stock_unit",
		"st.json_data.foreign_price_change_date",
		"st.json_data.purch_avg_price_amount",
		"st.json_data.stock_balance_wip",
		"st.json_data.average_price_change_date",
		"st.json_data.purch_avg_price_change_date",
		"st.json_data.project_id",
		"st.json_data.customer_project",
		"st.json_data.transfer_id",
		"st.info"
	],
	"query": [["st.record_id", "=", "record_id"]],
	"limit": 1
}
